@charset "utf-8";html{height:100%;}
body{font-size:14pt;background:#5F9677;margin:0;padding:0;height:100%;text-align:right;color:#999999;font-family:"Times New Roman", Times, serif;font-style:italic;font-weight:bold;}
p.titre-manchette{text-align:center;text-indent:0in;font-size:22pt;font-family:Arial, Helvetica, sans-serif;color:#276B00;font-weight:bold;padding:0pt;line-height:22pt;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
p.sous-titre-manchette{text-align:center;text-indent:0in;font-size:14pt;font-family:"Times New Roman", Times, serif;color:black;font-weight:bold;font-style:italic;line-height:15pt;margin-top:10px;margin-right:0px;margin-bottom:0px;margin-left:0px;}
p.petit-titre{text-align:center;text-indent:0in;font-size:16px;font-family:Arial, Helvetica, sans-serif;color:#276B00;;font-weight:bold;}
p.citation, li.citation, div.citation{text-align:rigth;font-size:16pt;font-family:Times New Roman, Times, serif;color:#999;line-height:18pt;margin-top:0px;margin-bottom:0px;font-style:italic;font-weight:bold}
p.auteur-citation, li.auteur-citation, div.auteur-citation{text-align:rigth;font-size:12pt;font-family:Arial, Helvetica, sans-serif;color:#999;line-height:14pt;margin-top:10px;font-weight:bold;font-style:normal}
p.citation1, li.citation1, div.citation1{text-align:left;font-size:16pt;font-family:Times New Roman, Times, serif;color:#999;line-height:18pt;margin-top:0px;margin-bottom:0px;font-style:italic;font-weight:bold}
p.auteur-citation1, li.auteur-citation1, div.auteur-citation1{text-align:rigth;font-size:12pt;font-family:Arial, Helvetica, sans-serif;color:#999;line-height:14pt;margin-top:10px;font-weight:bold;font-style:normal}
p.ref-citation1, li.ref-citation1, div.ref-citation1{text-align:rigth;font-size:12pt;font-family:Arial, Helvetica, sans-serif;color:#999;line-height:14pt;margin-top:0px;font-weight:normal;font-style:normal}
h1{font-family:"Arial, Helvetica, sans-serif";text-align:left;font-size:18pt;color:#276B00;font-weight:bold;line-height:normal;}
h2{font-family:"Arial, Helvetica, sans-serif";text-align:left;font-size:16pt;color:#276B00;font-weight:bold;font-style:italic;}
.DeuxColonnes #container{width:96%;background:#5F9677;margin:0 auto;text-align:justify;min-height:100%;position:absolute;left:1%;}
.DeuxColonnes #header{background:#5F9677;padding:1px 0 1px;vertical-align:top;margin-top:0;min-height:5%;position:relative;}
.DeuxColonnes #header h1{margin:0;padding:10px 0;}


.DeuxColonnes #sidebar1{background:#FFFFFF;margin-top:0;padding:0px 0;overflow:hidden;margin:0 1px 0 5px;position:relative;left:0;border:4px solid #4C785F;border-left:1px solid gray;border-top:1px solid gray;border-bottom-left-radius:35px;-moz-border-radius-bottomleft:35px;-webkit-border-top-bottom-radius:35px;border-top-right-radius:35px;-moz-border-radius-topright:35px;-webkit-border-top-right-radius:35px;}
.DeuxColonnes #sidebar1 p, .DeuxColonnes #sidebar1 h3, .DeuxColonnes #sidebar2 p, .DeuxColonnes #sidebar2 h3{margin-left:10px;margin-right:10px;}
.DeuxColonnes #mainContent{margin:0 1px 0 5px;padding:10px 15px 0px 15px;background:#FFFFFF;border:4px solid #4C785F;border-left:1px solid gray;border-top:1px solid gray;position:absolute;left:0;border-top-left-radius:35px;-moz-border-radius-topleft:35px;-webkit-border-top-left-radius:35px;border-bottom-right-radius:35px;-moz-border-radius-bottomright:35px;-webkit-border-top-bottom-radius:35px;}


@media only screen and (min-width: 768px) {
.DeuxColonnes #sidebar1{float:left;width:24%;background:#FFFFFF;margin-top:0;padding:0px 0;overflow:hidden;margin-bottom:0;min-height:94%;position:relative;left:0;border:4px solid #4C785F;border-left:1px solid gray;border-top:1px solid gray;border-bottom-left-radius:35px;-moz-border-radius-bottomleft:35px;-webkit-border-top-bottom-radius:35px;border-top-right-radius:35px;-moz-border-radius-topright:35px;-webkit-border-top-right-radius:35px;}
.DeuxColonnes #sidebar2{float:right;width:1%;background:#FFFFFF;padding:0px 0;padding-top:0;border-left:solid silver 1px;margin-bottom:0;min-height:100%;position:absolute;right:0;overflow:hidden;}
.DeuxColonnes #sidebar1 p, .DeuxColonnes #sidebar1 h3, .DeuxColonnes #sidebar2 p, .DeuxColonnes #sidebar2 h3{margin-left:10px;margin-right:10px;}
.DeuxColonnes #mainContent{margin:0 0% 0 25%;width:63%;padding:10px 50px 0px 50px;background:#FFFFFF;border:4px solid #4C785F;border-left:1px solid gray;border-top:1px solid gray;min-height:94%;position:absolute;left:0;border-top-left-radius:35px;-moz-border-radius-topleft:35px;-webkit-border-top-left-radius:35px;border-bottom-right-radius:35px;-moz-border-radius-bottomright:35px;-webkit-border-top-bottom-radius:35px;}
}
.DeuxColonnes #footer{background:#FFFFFF;margin:0 0% 0 2%;padding:10px 0px 0px 10px;width:100%;}
.DeuxColonnes #footer p{margin:0;padding:10px 0;}
.flottant-droite{float:right;margin-left:8px;}
.flottant-gauche{float:left;margin-right:8px;}
.flottant-fin{clear:both;height:0;font-size:1px;line-height:0px;}
#sidebar1 a{text-decoration:none;}
#sidebar1 a:link, a:visited{color:#004705;}
#sidebar1 p.note, ul.note, li.note, div.note{text-align:left;vertical-align:text-middle;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-style:normal;line-height:15px;color:#004705;font-weight:bold;text-indent:0px;background:url("puce.png") no-repeat scroll 3px 3px;list-style-type:none;padding:5px 0px 6px 27px;}
#sidebar1 p, li{text-align:left;vertical-align:text-middle;font-size:13px;font-family:Arial, Helvetica, sans-serif;font-style:normal;text-indent:0px;padding:0px 5px 0px 0px;}
#sidebar1 p.petit-titre{text-align:left;text-indent:0in;font-size:14px;font-family:Arial, Helvetica, sans-serif;color:#004705;font-weight:bold;}
#sidebar1 p.petit-titre a{display:block;color:#CC0000;}
#sidebar1 li.note:hover{background:url('puce.png') no-repeat scroll 3px 3px #C2E0FF;}
#sidebar1 li a{display:block;text-decoration:none;}
#sidebar1 li.note a:hover{cursor:pointer;color:#CC0000 !important;}
#sidebar1 img{max-width:100%;height:auto;}
@media \0screen{img{width:auto}
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote{margin:0;padding:0;border-width:0;font-family:Arial, Helvetica, sans-serif;font-size:14pt;font-style:normal;font-weight:normal;color:#999;line-height:normal;text-align:right;}
td, th{border-style:solid;border-width:1px;}
table{border-collapse:collapse;}
li{display:block;}
body{font-size:12pt;-epub-hyphens:auto;}
table.Aucun-style-de-tableau{border-color:#000000;border-style:solid;border-width:1px;margin-bottom:-4px;margin-top:4px;}
a:hover{cursor:pointer;color:#CC0000;}
p.Aucun-style{color:#000000;font-family:Arial, Helvetica, sans-serif, serif;font-size:12pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:0px;}
p.Normal{color:#000000;font-family:Arial, Helvetica, sans-serif, serif;font-size:13pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:justify;text-decoration:none;text-indent:0px;}
p.Corps-de-texte, li.Corps-de-texte{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:13pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:12px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:14px;}
p.Corps-de-texte---intro{color:#000000;font-family:Arial, Helvetica, sans-serif, serif;font-size:13pt;font-style:normal;font-variant:normal;font-weight:bold;line-height:1.25;margin-bottom:18px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:0px;}
p.Titre-de-manchette{color:#276B00;font-family:Arial, Helvetica, sans-serif;font-size:24pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1;margin-bottom:0px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:0px;}
p.Titre-de-manchette---Sous-titre{color:#000000;font-family:Arial, Helvetica, sans-serif, serif;font-size:15pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:10px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:center;text-decoration:none;text-indent:0px;}
p.En-bref---intro{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:13pt;font-style:normal;font-variant:normal;font-weight:bold;line-height:1.25;margin-bottom:18px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:0px;}
p.Body-Text{color:#000000;font-family:Arial, Helvetica, sans-serif;font-size:13pt;font-style:normal;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:12px;margin-left:0px;margin-right:0px;margin-top:0px;text-align:left;text-decoration:none;text-indent:14px;}
p.heading-2{-epub-hyphens:none;-epub-line-break:normal;color:#276B00;font-family:Arial, Helvetica, sans-serif;font-size:20pt;font-style:italic;font-variant:normal;font-weight:normal;line-height:1.25;margin-bottom:14px;margin-left:0px;margin-right:0px;margin-top:23px;text-align:left;text-decoration:none;text-indent:0px;}
li.heading-3, p.heading-3{-epub-hyphens:none;-epub-line-break:normal;color:#276B00;font-family:Arial, Helvetica, sans-serif;font-size:16pt;font-style:normal;font-variant:normal;line-height:1.25;margin-bottom:12px;margin-left:14px;margin-right:0px;margin-top:2px;text-align:justify;text-decoration:none;text-indent:-13px;}
span.Hyperlink{color:#000000;text-decoration:underline;}
span.footnote-reference{color:#000000;font-family:Arial, Helvetica, sans-serif;font-style:normal;font-weight:normal;vertical-align:super;}
table.table-1{border-style:none;border-width:0px;}
td.cell-1{padding-bottom:4px;padding-left:2px;padding-right:4px;padding-top:2px;}
td.cell-2{background-color:#ffffff;padding-bottom:4px;padding-left:2px;padding-right:4px;padding-top:2px;}
td.cell-3{background-color:#f5f5f5;padding-bottom:4px;padding-left:2px;padding-right:4px;padding-top:2px;}
p.para-1{color:#fef5d6;font-size:72px;font-style:normal;font-weight:bold;text-align:center;}
p.para-2{color:#004f1a;font-size:24px;font-style:italic;font-weight:normal;text-align:center;}
p.para-3{color:#fff6d6;font-size:31px;font-style:italic;font-weight:bold;}
p.para-4{margin-bottom:12px;text-align:left;}
p.para-5{margin-bottom:12px;text-align:left;}
p.para-6{margin-bottom:12px;margin-top:9px;text-align:left;}
p.para-7{margin-bottom:12px;text-align:center;text-indent:0px;}
p.para-8{font-size:18px;}
p.para-9{font-size:18px;font-style:italic;font-weight:bold;margin-bottom:14px;text-align:right;text-indent:0px;}
p.para-10{font-size:18px;font-style:italic;font-weight:bold;margin-bottom:18px;text-align:right;text-indent:0px;}
p.para-11{margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-12{font-size:10px;margin-bottom:8px;text-align:left;text-indent:0px;}
p.para-14{margin-bottom:12px;text-align:right;}
p.para-15{margin-bottom:14px;text-align:right;text-indent:0px;}
p.para-16{font-size:18px;font-style:normal;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-17{font-style:normal;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
li.para-20{margin-left:32px;text-indent:-18px;}
p.para-21{font-style:normal;font-weight:bold;text-align:center;}
p.para-22{font-size:11px;font-style:normal;font-weight:bold;text-align:center;border-right-color:#FFF;border-left-color:#FFF;}
p.para-23{text-align:center;}
p.para-24{font-size:12px;}
p.para-25{font-size:11px;text-align:right;}
p.para-26{text-align:right;}
p.para-27{-epub-hyphens:none;}
p.para-28{font-family:Arial, Helvetica, sans-serif;font-size:10px;font-style:normal;font-weight:normal;}
p.para-29{font-size:14px;font-style:italic;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-30{font-size:14px;font-style:normal;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-31{font-style:italic;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-32{font-family:Wingdings, sans-serif;font-size:20px;font-style:normal;font-weight:normal;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-33{font-size:14px;font-style:italic;font-weight:bold;margin-bottom:12px;text-indent:0px;}
p.para-34{font-size:14px;font-style:normal;font-weight:bold;margin-bottom:12px;text-indent:0px;}
p.para-35{margin-bottom:12px;text-indent:0px;}
p.para-36{margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-37{margin-bottom:12px;text-indent:0px;}
p.para-38{font-style:italic;font-weight:bold;margin-bottom:12px;text-indent:0px;}
p.para-39{font-size:14px;font-style:italic;font-weight:bold;margin-bottom:14px;text-align:right;text-indent:0px;}
p.para-40{font-size:14px;font-style:italic;font-weight:bold;margin-bottom:14px;text-indent:0px;}
p.para-41{margin-bottom:14px;text-indent:0px;}
p.para-42{font-size:18px;font-style:italic;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-44{font-style:italic;font-weight:normal;margin-bottom:12px;margin-left:32px;text-indent:-18px;}
p.para-45{font-size:18px;font-style:italic;font-weight:bold;margin-bottom:12px;text-align:right;text-indent:0px;}
p.para-46{text-align:left;}
p.para-47{font-size:10px;margin-bottom:12px;text-align:left;}
p.para-48{font-size:10px;text-align:left;}
p.para-49{color:#fff6d6;font-size:32px;font-style:normal;font-weight:normal;text-align:center;}
span.char-1{font-size:6.5em;float:left;line-height:1;margin-top:-0.122em;margin-right:0.05em;-adobe-float-keep:column;margin-bottom:-0.216em;font-family:"Times New Roman, Times, serif";font-weight:normal;font-style:normal;color:#276B00;}
span.char-2{font-size:5.775em;float:left;line-height:1;margin-top:-0.122em;margin-right:0.05em;-adobe-float-keep:column;margin-bottom:-0.216em;font-family:"Times New Roman, Times, serif";font-weight:normal;font-style:normal;color:#276B00;}
span.char-3{font-size:5em;float:left;line-height:1;margin-top:-0.122em;margin-right:0.05em;-adobe-float-keep:column;margin-bottom:-0.216em;font-family:"Times New Roman, Times, serif";font-weight:normal;font-style:normal;color:#276B00;}
span.char-4{color:#fff6d6;font-size:31px;font-style:italic;font-weight:bold;}
span.char-5{font-style:italic;font-weight:bold;}
span.char-6{font-size:16px;font-style:normal;font-weight:bold;}
span.char-7{font-size:14px;font-style:normal;font-weight:bold;}
span.char-8{font-size:16px;}
span.char-9{font-size:11px;}
span.char-10{font-size:14px;}
span.char-11{font-size:11px;font-style:normal;font-weight:bold;}
span.char-12{font-size:18px;font-style:normal;font-weight:bold;}
span.char-13{font-style:normal;font-weight:bold;}
span.char-14{font-style:italic;font-weight:normal;}
span.char-15{font-size:18px;font-style:italic;font-weight:bold;}
span.char-16{display:inline-block;text-indent:0;white-space:pre-wrap;width:13.5px;}
span.char-17{color:#619476;text-decoration:underline;}
span.char-18{color:#00a8ec;text-decoration:underline;}
span.char-19{color:#ca182c;text-decoration:underline;}
span.char-20{color:#00a8ec;}
span.char-21{color:#ffffff;}
span.char-22{display:inline-block;text-indent:0;white-space:pre-wrap;width:18px;}
span.char-23{font-style:italic;font-weight:normal;text-decoration:underline;}
span.char-24{text-decoration:underline;}
span.char-25{font-size:12px;font-style:normal;font-weight:bold;}
span.char-26{font-size:12px;}
span.char-27{font-size:7px;}
span.char-28{font-family:Arial, Helvetica, sans-serif;font-size:11px;font-style:normal;font-weight:normal;}
span.char-29{font-size:14px;font-style:italic;font-weight:bold;}
span.char-30{font-size:15px;font-style:italic;font-weight:bold;}
span.char-31{color:#ca182c;font-style:normal;font-weight:bold;text-decoration:underline;}
span.char-32{font-size:10px;margin-bottom:8px;color:#7A7A7A;}
span.char-33{font-size:10px;font-style:italic;font-weight:bold;}
span.char-34{font-size:10px;font-style:normal;font-weight:bold;}
span.char-35{color:#fff6d6;font-size:32px;font-style:normal;font-weight:normal;}
span.char-36{color:#fff6d6;font-size:32px;font-style:normal;font-weight:bold;}
img.frame-1{height:161px;width:276px;}
div.frame-2{margin:0px auto 0px auto;text-align:center;}
img.frame-3{height:50px;width:46px;}
col.Row-Column-4{width:90px;}
col.Row-Column-5{width:48px;}
col.Row-Column-6{width:55px;}
tr.Row-Column-7{min-height:14px;}
tr.Row-Column-8{min-height:13px;}#Titre-italique{font-style:italic;}
#Texte-italique{font-style:italic;}
#Texte-italique{font-style:italic;}
#Liste{text-align:left;}
.DeuxColonnes #container #mainContent .Bloc-de-texte-standard ul li{text-align:left;}
@media screen and (min-width:480px) and (max-width:960px){img{width:100%;height:auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box}
p.Titre-de-manchette{font-size:24px;line-height:26px;}
p.heading-2, li.heading-2{font-size:20px;line-height:22px;}
li.heading-3, p.heading-3{font-size:18px;line-height:20px;}
p.corpsdetexte, li.corpsdetexte, div.corpsdetexte, p.petit-titre, p.petitcorpsdetexte, li.petitcorpsdetexte, div.petitcorpsdetexte, h1, h2, h3, h4, p.titre-manchette, p.sous-titre-manchette, p, li{-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;}